» Ubuntu » Пакеты

Error

two or more packages specified (libtaoframework-freetype-cil-dev natty)